[PortableApps.comLocaleDetails]
Name=Swedish
LocalizedName=Svenska
Version=1.2
ContibutedBy=KTurbo
LocaleID=1053
LocaleWinName=LANG_SWEDISH
LocaleCode2=sv
LocaleCode3=swe
LanguageCode=sv
Localeglibc=sv
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Dokument
ICON_MUSIC=Musik
ICON_PICTURES=Bilder
ICON_VIDEOS=Videos
ICON_EXPLORE=Utforska
ICON_BACKUP=Bakup
ICON_OPTIONS=Verktyg
ICON_HELP=Hjälp
ICON_SEARCH=Sök
MENU_BACKUP=Bakup Filer
MENU_RESTORE=Återställ
MENU_OPTIONS_SMALL_FONTS=Smått Typsnitt
MENU_OPTIONS_LARGE_FONTS=Stort Typsnitt
MENU_OPTIONS_ADD_APP=Installera Ny
MENU_OPTIONS_REMOVE_APP=Radera
MENU_OPTIONS_REFRESH_ICONS=Uppdatera ikoner
MENU_OPTIONS_GET_APPS=Hitta mer mjukvara.
MENU_OPTIONS_LANGUAGE=Språk
MENU_HELP_ABOUT=&Om
MENU_SEARCH_DRIVE=Sök på USB
MENU_SEARCH_COMPUTER=Sök på Datorn
MENU_SEARCH_WEB=Sök på Internet
MENU_TRAY_EXIT=Avsluta

[FORM_RENAME_MENU_ITEM]
CAPTION=byta namn